mqtt: 
  enabled: true
  host: 192.168.1.210
  port: 1890
detectors: 
  coral: 
    type: edgetpu
    device: usb
database: 
  path: /config/frigate.db
audio: 
  enabled: false
  max_not_heard: 30
  min_volume: 500
  listen: 
    0: bark
    1: fire_alarm
    2: scream
    3: speech
    4: yell
  filters: 
    speech: 
      threshold: 0.8
logger: 
  default: info
  logs: 
    frigate.event: info
environment_vars: 
  EXAMPLE_VAR: value
birdseye: 
  enabled: true
  restream: false
  width: 2304
  height: 1296
  quality: 1
  mode: continuous
  inactivity_threshold: 15
  layout: 
    scaling_factor: 2
ffmpeg: 
  hwaccel_args: preset-vaapi
  input_args: preset-rtsp-restream-low-latency
  output_args: 
    record: preset-record-generic-audio-copy
  retry_interval: 10
detect: 
  enabled: true
  width: 1920
  height: 1080
  fps: 5
  min_initialized: 2
  max_disappeared: 25
  stationary: 
    interval: 50
    threshold: 50
  annotation_offset: 0
motion: 
  threshold: 30
  lightning_threshold: 0.8
  contour_area: 10
  improve_contrast: true
record: 
  enabled: true
  expire_interval: 60
  sync_recordings: true
  retain: 
    days: 0
    mode: all
  export: 
    timelapse_args: -vf setpts=0.04*PTS -r 30
  events: 
    pre_capture: 5
    post_capture: 5
    objects: 
      0: person
    required_zones: 

    retain: 
      default: 1
      mode: motion
      objects: 
        person: 1
        car: 0
snapshots: 
  enabled: true
  clean_copy: true
  timestamp: true
  bounding_box: true
  crop: false
  retain: 
    default: 7
    objects: 
      person: 1
      car: 1
  quality: 100
timestamp_style: 
  position: tr
  format: %d.%m.%Y %H:%M:%S
  color: 
    red: 255
    green: 255
    blue: 255
  thickness: 2
  effect: shadow
ui: 
  live_mode: webrtc
  use_experimental: false
  time_format: browser
  date_style: short
  time_style: medium
  strftime_fmt: %d/%m/%Y %H:%M
go2rtc: 
  streams: 
    go2rtc_Eingang: 
      0: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.48
      1: ffmpeg:go2rtc_Eingang#audio=opus
    go2rtc_Sued-Ost: 
      0: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.85
      1: ffmpeg:go2rtc_Sued-Ost#audio=opus
    go2rtc_Katzen-Korb: 
      0: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.86
      1: ffmpeg:go2rtc_Katzen-Korb#audio=opus
    go2rtc_Katzen-Schrank: 
      0: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.75
      1: ffmpeg:go2rtc_Katzen-Schrank#audio=opus
  webrtc: 
    candidates: 
      0: 192.168.1.12:8555
      1: stun:8555
  homekit: 
    go2rtc_Eingang: 
      pin: 19550224
      name: Kamera Eingang
      device_id: go2rtc_Eingang
      device_private: go2rtc_Eingang
    go2rtc_Sued-Ost: 
      pin: 19550224
      name: Kamera Sued-Ost
      device_id: go2rtc_Sued-Ost
      device_private: go2rtc_Sued-Ost
cameras: 
  Eingang: 
    enabled: true
    ffmpeg: 
      output_args: 
        record: preset-record-generic-audio-copy
      inputs: 
        0: 
          path: rtsp://127.0.0.1:8554/go2rtc_Eingang
          input_args: preset-rtsp-restream
          roles: 
            0: audio
            1: detect
            2: record
    record: 
      enabled: true
    best_image_timeout: 60
    webui_url: http://192.168.1.12:5000/api/Eingang?fps=30&h=1296&timestamp=1&zones=1&bbox=1&motion=1&regions=1
    onvif: 
      host: 192.168.1.48
      port: 2020
      user: iobroker
      password: ixijannik
      autotracking: 
        enabled: false
        calibrate_on_startup: false
        zooming: disabled
        zoom_factor: 0.3
        track: 
          0: person
        required_zones: 
          0: Zone_Eingang
          1: Zone_Hof-Einfahrt
        return_preset: preset2
        timeout: 10
    live: 
      stream_name: go2rtc_Eingang
      height: 1296
      quality: 1
    detect: 
      enabled: true
      width: 2304
      height: 1296
      fps: 5
    birdseye: 
      order: 1
    objects: 
      track: 
        0: person
        1: car
        2: bicycle
        3: motorcycle
        4: dog
        5: cat
        6: bus
        7: horse
    motion: 
      mask: 
        0: 0,310,164,254,314,205,437,164,578,128,574,100,465,83,342,70,250,56,245,0,0,0
        1: 459302
        2: 1110632
    zones: 
      Zone_Eingang: 
        coordinates: 2131296
        objects: 
          0: person
        filters: 
          person: 
            min_area: 5000
            max_area: 100000
            threshold: 0.7
      Zone_Hof-Einfahrt: 
        coordinates: 1862268
      Zone_KiGa-Gehweg: 
        coordinates: 57260
        inertia: 3
        objects: 
          0: person
          1: bicycle
      Zone_Straße-Am-Oberen-Tor: 
        coordinates: 382394
        inertia: 3
        objects: 
          0: car
          1: person
          2: bicycle
          3: motorcycle
  Sued-Ost: 
    enabled: true
    ffmpeg: 
      output_args: 
        record: preset-record-generic-audio-copy
      inputs: 
        0: 
          path: rtsp://127.0.0.1:8554/go2rtc_Sued-Ost
          input_args: preset-rtsp-restream
          roles: 
            0: audio
            1: detect
            2: record
    record: 
      enabled: false
    best_image_timeout: 60
    webui_url: http://192.168.1.12:5000/api/Sued-Ost?fps=30&h=1296&timestamp=1&zones=1&bbox=1&motion=1&regions=1
    live: 
      stream_name: go2rtc_Sued-Ost
      height: 1296
      quality: 1
    detect: 
      enabled: true
      width: 2304
      height: 1296
      fps: 5
    birdseye: 
      order: 2
    objects: 
      track: 
        0: person
        1: car
        2: bicycle
        3: motorcycle
        4: dog
        5: cat
        6: bus
        7: horse
    motion: 
      mask: 
        0: 959927
        1: 0,1296,649,1296,382,1161,322,1120,320,1070,195,994,127,949,74,907,54,805,43,688,0,643
        2: 23040
    zones: 
      Zone_Hof-Einfahrt: 
        coordinates: 18821296
      Zone_Gehweg-Pusteblume: 
        coordinates: 409743
      Zone_KiGa-Gehweg: 
        coordinates: 78942
      Zone_Straße-Gesamt: 
        coordinates: 127790
      Zone_Straße-Am-Oberen-Tor: 
        coordinates: 127790
      Zone_Straße-Haupt: 
        coordinates: 1745914
      Zone_Straße-Am-Damm: 
        coordinates: 1538729
  Katzen-Korb: 
    enabled: true
    ffmpeg: 
      output_args: 
        record: preset-record-generic-audio-copy
      inputs: 
        0: 
          path: rtsp://127.0.0.1:8554/go2rtc_Katzen-Korb
          input_args: preset-rtsp-restream
          roles: 
            0: audio
            1: detect
            2: record
    record: 
      enabled: false
    best_image_timeout: 60
    webui_url: http://192.168.1.12:5000/api/Katzen-Korb?fps=30&h=1296&timestamp=1&zones=1&bbox=1&motion=1&regions=1
    live: 
      stream_name: go2rtc_Katzen-Korb
      height: 1296
      quality: 1
    detect: 
      enabled: false
      width: 2304
      height: 1296
      fps: 5
    birdseye: 
      order: 3
    objects: 
      track: 
        0: person
        1: cat
  Katzen-Schrank: 
    enabled: true
    ffmpeg: 
      output_args: 
        record: preset-record-generic-audio-copy
      inputs: 
        0: 
          path: rtsp://127.0.0.1:8554/go2rtc_Katzen-Schrank
          input_args: preset-rtsp-restream
          roles: 
            0: audio
            1: detect
            2: record
    record: 
      enabled: false
    best_image_timeout: 60
    webui_url: http://192.168.1.12:5000/api/Katzen-Schrank?fps=30&h=1296&timestamp=1&zones=1&bbox=1&motion=1&regions=1
    live: 
      stream_name: go2rtc_Katzen-Schrank
      height: 1080
      quality: 1
    detect: 
      enabled: false
      width: 1920
      height: 1080
      fps: 5
    birdseye: 
      order: 4
    objects: 
      track: 
        0: person
        1: cat
telemetry: 
  stats: 
    amd_gpu_stats: false
    intel_gpu_stats: true
    network_bandwidth: true
  version_check: true